import React, { useRef, useLayoutEffect } from 'react'
export default function WWOpenDataCom({ type, openid }) {
    const ref = useRef(null)
    useLayoutEffect(() => {
        console.log('1111');
        console.log(WWOpenData);
        WWOpenData && WWOpenData.bind(ref.current)
    })
    return <ww-open-data ref={ref} type={type} openid={openid} />
}